@charset "utf-8";
/* CSS Document */
body {font-family:'Open Sans',Arial, Helvetica, sans-serif}
.pagesurround-type-preset1 #rt-page-surround {background-color:#ffffff;background-image:none;}
body a:hover {color:#000;}

/* breadcrumbs */
.icon-location:before {content:"";}
#rt-breadcrumbs .rt-block {margin: 0;padding: 8px 0;}
#rt-breadcrumbs {color:#666;}

/* body .rt-container {width:1000px;min-width:1000px;} */
#rt-main-surround {background-color:transparent;color:#222;}

/* logo, search, topmenu, phone */
#rt-header {margin-bottom:0px;}

.hr-number-topmenu {color:#000;}
#rt-top .rt-block {padding:0px;margin:10px 0px;clear:both;}
#rt-top .rt-block.hr-search {margin:6px 0px 0px;}
#rt-top h2 {color:#000;font-size:38px;margin:0px;line-height:38px;}
#rt-top h2 a {color:#000;}
#rt-top .rt-block.hr-logo {margin:4px 0px 0px;padding:0px;}
#rt-top .rt-block.hr-logo img {padding-top: 18px;}
#rt-top .rt-block.hr-search .searchhr-search {float:right;}
#rt-top .rt-block.hr-search input, #rt-top .rt-block.hr-search button {height:30px;}
#rt-top .rt-block.hr-search button {padding:4px 11px }
#rt-top form {margin-bottom:7px;}
#rt-top .rt-block.hr-number-topmenu {margin:0px;}
#rt-top .rt-block.hr-number-topmenu p {margin:0px 0px 10px;}

/* main menu */
.hr-menu-container {background:#d00;color:#fff;border-bottom:5px solid #000;}
#rt-utility {z-index:100;position:relative;border-left:1px solid #000;}
#rt-utility .rt-block {margin:0px;padding:0px;}
#rt-utility .menu-block .gf-menu.l1 > li > .item {
	text-transform:none; 
	border-right: 1px solid #000000;
    color: #FFFFFF;
    font-size: 13px;
    height: 37px;
	font-weight:normal;
	}

#rt-utility .menu-block .gf-menu.l1 > li.item53 > .item {padding:0px 30px 0px 14px;width:139px;}
#rt-utility .menu-block .gf-menu.l1 > li.item123 > .item {padding:0px 30px 0px 14px;width:139px;}
#rt-utility .menu-block .gf-menu.l1 > li.item143 > .item {padding:0px 30px 0px 14px;width:149px;}
#rt-utility .menu-block .gf-menu.l1 > li.item181 > .item {padding:0px 30px 0px 14px;width:190px;}
#rt-utility .menu-block .gf-menu.l1 > li.item182 > .item {padding:0px 30px 0px 14px;width:118px;}

#rt-utility .menu-block .gf-menu.l1 > li:hover > .item, #rt-utility .menu-block .gf-menu.l1 > li:focus > .item, #rt-utility .menu-block .gf-menu.l1 > li.active:hover > .item, #rt-utility .menu-block .gf-menu.l1 > li.active {background:#000;}

.gf-menu li.parent > .item:after {content:""}
.gf-menu > li.parent > .item:after {top:9px;margin-top:0px;}
body .l1.gf-menu > li.parent > .item::after {top:8px;margin-top:0px;}

/*main menu dropdowns */

.menu-block .gf-menu .dropdown .item {
    border-radius: 0px;
    margin: -10px -10px 11px;
    padding: 6px 13px;
	font-size:12px;color:#fff;line-height:18px;
	}

.menu-block .gf-menu .dropdown {background-color: #000000;color:#fff;padding-bottom:2px;}
.menu-block .gf-menu li:hover > .item, .menu-block .gf-menu li:focus > .item {
    background-color: #BBBBBB;
    color: #000000;
}
.gf-menu .dropdown ul li.parent > .item:after {content:"";margin-top:-10px;}

.gf-menu .dropdown li:hover > .flyout {top:5px;}

/* sidemenu */
#rt-sidebar-a .rt-block {padding:10px;}

#rt-sidebar-a .module-title {margin:0px;}
#rt-sidebar-a h2 {margin:0px;}
#rt-sidebar-a h2 a {
	background: none repeat scroll 0 0 #CC0000;
    border-radius: 0px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    margin: 0 -15px 2px;
    padding: 4px 10px;
	}

#rt-sidebar-a ul.menu li a:before, #rt-sidebar-a ul.menu li .item:before, #rt-sidebar-a ul.menu li .separator:before {content:"";margin-right:3px;}

ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {content:"";margin-right:3px;}

#rt-sidebar-a ul.menu a {
	background: none repeat scroll 0 0 #EEEEEE;
    font-size: 12px;
  	line-height: 18px;
    padding: 5px 10px;
	border-radius:0px;
	}

#rt-sidebar-a ul.menu a span {text-indent:5px;}	

#rt-sidebar-a ul.menu a:hover, #rt-sidebar-a ul.menu li.active > a  {background:#ddd;color:#000;}
#rt-sidebar-a ul.menu li#current > a  {background:#ccc;color:#000;border-right: 7px solid #DD0000;}


#rt-sidebar-a ul.menu li ul {margin-left:0px;padding-top:2px;}
#rt-sidebar-a ul.menu li ul li {padding-left:0px;}

#rt-sidebar-a ul.menu > li > ul > li > a {padding-left:21px;}

#rt-sidebar-a ul.menu > li > ul > li > ul > li > a  {padding-left:34px;}

#rt-sidebar-a ul.menu > li > ul > li > ul > li > ul > li > a  {padding-left:47px;}

#rt-sidebar-a ul.menu li {margin-bottom:2px;}

/* bottom and footer */

.hr-bottom-container {background:#222;border-top:8px solid #999;border-bottom:8px solid #999;}

#rt-bottom .rt-block {margin:14px 0px 18px;padding:0px;}
#rt-bottom td {vertical-align:top;}
#rt-bottom td.hrfoot1 {width:162px;padding-right:10px;}
#rt-bottom td.hrfoot2 {width:166px;padding-right:10px;}
#rt-bottom td.hrfoot3 {width:163px;padding-right:10px;}
#rt-bottom td.hrfoot4 {width:210px;padding-right:10px;}
#rt-bottom td.hrfoot5 {}

#rt-bottom h3 {font-size:13px;color:#eee;margin-top:0px;}
#rt-bottom ul {margin:0px;}
#rt-bottom li {list-style:none;margin:0px;font-size:12px;line-height:21px;background: url("/images/arrow-white.gif") no-repeat scroll 0 6px rgba(0, 0, 0, 0);padding-left: 14px;}
td.footer-separator {width:10px;border-left:1px dashed #666;}

#rt-bottom li a {color:#ddd;}
#rt-bottom li a:hover {color:#fff;}

.hr-footer-container {background:#c00;}
#rt-footer .rt-block {margin:0px;padding:2px;}
.hr-footer-container p {color:#fff;font-size:13px;margin:7px 0px}
#rt-footer .rt-block a {color:#fff;}
#rt-footer .rt-block a:hover {color:#eee;}
#rt-footer .rt-block a img {width:24px;}


/* other styles */

body h1 {
      color: #777777;
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 30px;
    margin: 0px;}

#rt-mainbody img {
/* border: 1px solid #aaa; */
height:inherit;}

#rt-mainbody .images {
border: 1px solid #aaa;
border-radius: 10px;
height: 225px;
width: 312px;
margin-bottom: 15px;
margin-right: 15px;
}

#rt-mainbody .img-align-left {
    float: left;
    margin: 5px 18px 0 0;
}

#rt-mainbody a img.img-align-left {padding:0px !important;margin:2px 10px 2px 0px;border:none;}

#immagine img {
    float: right;
    height: 72px;
    max-width: 320px;
}

.clearAll {clear: both;}
table, td {border:none;vertical-align:top;}
.smalltext {margin-top: 37px;}

#rt-main .rt-grid-12 .rt-block {padding:10px 0px;}

#userForm .componentheading {display:none;} 
#userForm {margin:10px 10px 0px;}

#rt-main {padding-bottom:20px;}

#Send {background:#c00;color:#fff;font-weight:bold;width:200px;}

body #rt-mainbody .actions {position:absolute;right:-50px;}

#rt-main .rt-block {padding-top:10px;}


/* reCAPTCHA */

#g-recaptcha-47 iframe {transform: scale(0.69); margin: -8px -47px;}
#g-recaptcha-49 iframe {transform: scale(0.69); margin: -4px 0 0 -46px;}

fieldset.formFieldset ol.formContainer {width: 211px;}




/* home page */

#rt-feature .rt-block {margin:0px;padding:0px;}
.marquee0 img {height:40px !important;width:auto;}

#rt-showcase .rt-block {
	border: 1px solid #CCCCCC;
    margin: 10px 0;
    padding: 10px;}
table#hr-hometable table {table-layout: fixed;}
table#hr-hometable td {vertical-align:top;}
table#hr-hometable div.homecell {border: 1px solid #CCCCCC;padding: 10px;}
table#hr-hometable div.homecell {border: 1px solid #CCCCCC;padding: 10px;}
table#hr-hometable > tbody > tr > td.separatorcell {}

table#hr-hometable iframe {border:none;}
table#hr-hometable table img {border: 1px solid #aaa;padding:3px;margin-right:8px;}
table#hr-hometable .fr p {font-size:13px;margin-bottom:6px;line-height:20px;}
table#hr-hometable .fr h3 {font-size:15px;margin:0px;background-color:transparent;padding:1px 0px;}

table#hr-hometable h3 { 
	background-color: #EEEEEE;
    margin: -10px -10px 10px;
    padding: 10px;
}
table#hr-hometable .emailsub h3{
	background-color: #DD0000;
	margin: 0px 0px 10px;
	padding: 10px;
	color: #fff;
}

.component-content table#hr-hometable .emailsub{
	background-color: #FFCC99;
	/*margin: -10px -5px -10px -5px;*/
    padding:0;
	width:290px;
}

.component-content table#hr-hometable .rightnews{height:298px;}

table#hr-hometable .emailsub input{
	border-radius: 5px;
	width: 260px;
	border: 1px solid #B80000;
	height: 45px;
}
.emailsub #userForm{padding:0 0 0 0;}

table#hr-hometable .emailsub input[type=submit]{
	border-radius: 5px;
	width: 180px;
	
}
table#hr-hometable .emailsub fieldset.formFieldset ol.formContainer {
    width: 100%;
	padding:0px 0 0 0;
}

table#hr-hometable ul.category-module {margin-left:10px;}
table#hr-hometable ul.category-module li {  
	font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
	list-style:none;}

body.menu-home-page #rt-main .rt-grid-12 .rt-block {margin:0px;}
 
/* responsive slides */


div.hr-slideshow-caption {position:absolute;width:400px;top:56px;left:35px;cursor:pointer;}
div.hr-slideshow-caption.hr-slideshow-caption4 {top:25px;}
div.hr-slideshow-caption h3 {font-size:50px;color:#fff;text-shadow:1px 1px 0px #333;margin-bottom:15px;}

div.hr-slideshow-caption.hr-slideshow-caption3 h3, 
div.hr-slideshow-caption.hr-slideshow-caption4 h3, 
div.hr-slideshow-caption.hr-slideshow-caption5 h3 
{color:#666;text-shadow:1px 1px 0px #444;}
div.hr-slideshow-caption p {color:#fff;padding:6px 12px;background:#b00;border-radius:5px;display:inline;margin-top:3px;}

div.hr-slideshow-caption.hr-slideshow-caption3 p, 
div.hr-slideshow-caption.hr-slideshow-caption4 p, 
div.hr-slideshow-caption.hr-slideshow-caption5 p 
{color:#b00;background:#eee;}
div.hr-slideshow-caption:hover p {color:#fff;background:#800;}

div.hr-slideshow-caption.hr-slideshow-caption3:hover p, 
div.hr-slideshow-caption.hr-slideshow-caption4:hover p, 
div.hr-slideshow-caption.hr-slideshow-caption5:hover p 
{color:#b00;background:#ccc;}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  


.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  
   bottom: 0;
    left: 427px;
    margin-top: 10px;
    position: absolute;
    text-align: center;
    z-index: 99;
  
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
box-shadow: 0 0 1px 0 #999);
    border: 1px solid #ddd;
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #eee;
  background: #eee;
  display: inline-block;
  _display: block;
  *display: block;
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

/* legacy styles */

.img-float-left {
    float: left;
    margin: 0 0 0 20px;
}
.img-float-right {
    float: right;
    margin: 15px 24px 0 0;
}
.img-float-right1 {
    float: right;
    margin: 0 24px 0 0;
}
.img-float-right-text {
    float: right;
    font-size: 11px;
    margin: 0;
    padding: 8px 0 0;
}
.img-float-left1 {
    float: left;
    margin: 0 0 0 6px;
}
.img-float-right2 {
    float: right;
    margin: 5px 29px 0 0;
}
.img-float-left2 {
    float: left;
    margin: 10px 0 20px;
}
.img-top-pad img {
    padding: 10px 0;
    width: 690px;
}
.pdf-fr {
    float: right;
    margin: 0 20px 10px 0;
}
.pdf-fr-txt {
    float: right;
    margin: 0 55px 10px 0;
}
.allborder {
    background: none repeat scroll 0 0 #EEEEEE;
}
.tableheader td {
    background: none repeat scroll 0 0 #CC0000;
    color: #FFFFFF;
    font-size: 15px;
}
.lightbg td {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 8px;
}
.darkbg td {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 10px 12px;
}


.pdf-img img {
    left: 5px;
    position: relative;
    top: 5px;
}

.heading-table {
    background: none repeat scroll 0 0 #CC0000;
    color: #FFFFFF;
    font-size: 14px;
    margin: 0 0 10px;
}
.sbheading-table {
    background: none repeat scroll 0 0 #DBD9D9;
    color: #000000;
    font-size: 14px;
}
.sbheading1-table1 {
    background: none repeat scroll 0 0 #E4E2E2;
    color: #000000;
    font-size: 14px;
}
.sbheading1-table {
    background: none repeat scroll 0 0 #E8E6E6;
    font-size: 12px;
}
.table-bg {
    background: none repeat scroll 0 0 #FFFFFF;
    line-height: 23px;
    margin: 20px 0;
}
.table-bg1 {
    background: none repeat scroll 0 0 #FFFFFF;
    line-height: 23px;
    margin: 20px 0;
    padding: 5px;
}
#left-side {
    float: left;
    height: auto;
    margin: 0 20px 0 0;
    overflow: hidden;
    padding: 0 0 20px;
    width: 270px;
}
#immagine img {
    float: right;
    height: 72px;
    max-width: 320px;
}

/* Enquiry Form - Sidebar */

#rt-sidebar-a .rt-block.enquirypos {padding:10px 10px 1px;margin:0px 5px;background:#eee;}

#rt-sidebar-a .enquirypos h2.title {color: #FFFFFF;font-size:14px;padding:8px 10px;background:#333;margin:-10px -10px 10px;border-bottom:2px solid #fff;}

#rt-sidebar-a div.formBody {width: 100%;}

#rt-sidebar-a .enquirypos input, #rt-sidebar-a .enquirypos textarea {
    background: none repeat scroll 0 0 #fbfbfb;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    font-size: 13px;
    margin: 0 0 4px;
    padding: 2px 6px;
    width: 100%;
}

#rt-sidebar-a .enquirypos input.rsform-submit-button.btn.btn-primary {background:#b00;}

#rt-sidebar-a .enquirypos input {height:30px;}
#rt-sidebar-a .enquirypos textarea {height:50px;}

#rt-sidebar-a .rsform-block .formCaption2 {font-size:12px;}
.formRequired {display:none;}

#rt-sidebar-a .enquirypos #Send {
    background: none repeat scroll 0 0 #b00;
    border-color: #900;
    color: #FFFFFF;
    display: block;
    height: 40px;
    width: 100%;
	font-weight:bold;
	margin: 8px 0 0;
}
#rt-sidebar-a .enquirypos #Send:hover {
    background: none repeat scroll 0 0 #222222;
}
#rt-sidebar-a input, #rt-sidebar-a textarea, #rt-sidebar-a .uneditable-input {
    width: 100%;
}
#rt-sidebar-a fieldset.formFieldset ol.formContainer li {
    padding: 0;
}
#rt-sidebar-a #emailorcall0, #rt-sidebar-a #emailorcall1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    width: 16px;
}
#rt-sidebar-a #emailorcall0 {
    margin: 3px 0;
}
#rt-sidebar-a #emailorcall1 {
    margin: 3px 0 3px 15px;
}
#rt-sidebar-a form {
    margin: 0;
}
select.rsform-select-box {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #AAAAAA;
    width: 200px;
}
#rt-sidebar-a .rsform-block-security {
    margin-top: -3px;
}
#rt-sidebar-a .rsform-block.rsform-block-security .formCaption2 {
    display: block;
    font-size: 12px;
}
#rt-sidebar-a .rsform-block.rsform-block-security .formCaption2 .formRequired {
    display: none;
}
.rsform-block-security .rsform-captcha-box {
    float: left;
    margin-right: 10px !important;
}

/* news and events side module */

#rt-sidebar-a .news-event-sidemenu h2 {
       background: none repeat scroll 0 0 #cc0000;
    border-radius: 0;
    color: #ffffff;
    display: block;
    font-size: 14px;
    line-height: 17px;
    margin: 0 -15px 2px;
    padding: 8px 10px;
}
ul.category-modulenews-event-sidemenu {list-style:none;margin:0px;padding:0px;} 
#rt-sidebar-a .news-event-sidemenu li {margin-bottom: 2px;}
#rt-sidebar-a .news-event-sidemenu li a {
	color:#333;
    background: none repeat scroll 0 0 #eeeeee;
    border-radius: 0;
    font-size: 12px;
    line-height: 18px;
    padding: 5px 10px;
	display:block;
	margin:0 -15px 2px;
}

#rt-sidebar-a .news-event-sidemenu li a:hover {background:#ddd;}

/* Shop - Mijoshop, Opencart */

h1.mijoshop_heading_h1 {font-family:inherit !important;font-size:28px !important;line-height:30px !important;margin-top:15px !important;}
.box_oc .box-heading,
.box_oc .box-content {border:none;background-image:none;background-color:transparent;}
.product-filter  {display:none;}
.product-grid > div {margin: 5px 20px 5px 0;max-width:200px}
.product-grid > div:nth-child(3n) {margin: 5px 0px 5px 0;}
div.cart-info td.quantity input {height:auto !important;padding:inherit;}
div.cart-info td.quantity input[type="image"] {padding:0;border:none}
.product-info .cart input[type="text"] {padding:0;}
#header_oc #search_oc input {box-sizing:inherit;margin:0 0 6px;}
#content_oc .category-info, #content_oc .box_oc + .box_oc  {display:none;}
.box-content .options h2 {margin-bottom:0px;font-size:18px;}
.box-content .options > div:first-of-type {margin-top:-10px;}
.box-content .options input[type="checkbox"] {float:left;}
.box-content .options label {display:inline;}
#header_oc #cart {left:0}
#container_oc #notification .success {
	background-image: none;
    background-color: #EEE;
    margin-top: 20px;
    border-color: #CCC;
	}
.product-info .image-additional {width:235px;}

.box-product.box-subcat {margin-left:0px}
.hr-backbtn {
	float: right;
    background: #D00;
    color: #FFF;
    display: block;
    border: 1px solid #000;
    padding: 5px 7px;
    font-size: 14px;
    font-weight: normal;
    border-radius: 2px;
    letter-spacing: normal;
    line-height: normal;}
.menu-account #content_oc .box-content .content_oc:nth-of-type(3) {display:none}
.menu-account #content_oc .box-content h2:nth-of-type(3) {display:none}
#payment_div > form#eway-payment-form:nth-of-type(2),
#payment_div > div.buttons:nth-of-type(2)
 {display:none;}
.uc_checkout_two_left_block, .uc_checkout_two_right_block {font-size:12px}
.uc_checkout_two_right_block > .content_oc > table td:nth-child(1) {width:35%}
.uc_checkout_two_right_block > #totals.content_oc > table td:nth-child(1) {width:auto}
.uc_checkout_two_right_block .content_oc table td small {line-height:10px;}

.menu-home-page .product-list > div {    float: left; width: 195px; padding: 10px;;}
.menu-home-page .product-list > div:nth-child(4) {float:none;width:auto;padding:0;}
.menu-home-page .product-list .description {display:none;}


.cat-list-row0 {background: none;}
.view-all {margin-bottom: 20px; display: block;}